.rating {
  border: none;
  float: right;
  margin: 0;
  padding: 0;
}
.rating > input {
  display: none;
}
.rating > label:before {
  margin: 0 5px;
  font-size: 20px;
  font-family: FontAwesome;
  display: inline-block;
  cursor: pointer;
  content: "\f005";
}
.rating > .half:before {
  content: "\f089";
  position: absolute;
}
.rating > label {
  color: #ddd;
  float: right;
}
.rating > input:checked ~ label,
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
  color: #F9B120;
}
.rating > input:checked + label:hover,
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
.rating > input:checked ~ label:hover ~ label {
  color: #FCCC6C;
}
.customFileUpload input[type="file"] {
  display: none;
}
.customFileUpload > div {
  width: 100%;
  position: relative;
  height: 30px;
  border: 1px solid #ddd;
  padding: 4px 6px;
  cursor: pointer;
  box-sizing: border-box;
}
.customFileUpload > div i {
  display: inline-block;
  width: 50px;
  height: 28px;
  box-sizing: border-box;
  text-align: center;
  padding: 5px 0;
  background: #11B89B;
  color: white;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  position: absolute;
  top: 0;
  right: 0;
}
.customFileUpload > div:hover i {
  background: #F9B120;
}
.selectCheckboxContainer {
  position: relative;
  top: 0;
  left: 0;
}
.selectCheckboxContainer .selectCheckboxTrigger {
  color: #444 !important;
  background: white !important;
}
.selectCheckboxContainer .selectCheckboxWrap {
  width: 100%;
  background: white;
  position: absolute;
  top: 30px;
  z-index: 2;
  left: 0;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
  max-height: 0px;
  overflow: hidden;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.selectCheckboxContainer .selectCheckboxWrap.active {
  max-height: 500px;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxHead {
  overflow: hidden;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxHead > a {
  text-align: center;
  display: inline-block;
  width: 50%;
  box-sizing: border-box;
  float: left;
  color: #444;
  padding: 5px 0;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxHead > a:first-of-type {
  border-right: 1px solid #444;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxHead > a:hover {
  color: #11B89B;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxHead > a i {
  margin-left: 5px;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxBody {
  position: relative;
  top: 0;
  left: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 385px;
}

.f3-form-error {
    border: 1px solid red !important;
}

div.error {
    color: red;
    padding-top: 5px;
}

.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxBody .selectCheckboxElement {
  position: relative;
  top: 0;
  left: 0;
  background: white;
  cursor: pointer;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxBody .selectCheckboxElement input {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxBody .selectCheckboxElement input:checked + label {
  background: #11B89B;
  color: white;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxBody .selectCheckboxElement input:checked + label i {
  opacity: 1;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxBody .selectCheckboxElement label {
  display: block;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxBody .selectCheckboxElement span {
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
  width: 100%;
  display: block;
  padding: 3px 10px;
  z-index: 2;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxBody .selectCheckboxElement i {
  position: absolute;
  top: 5px;
  right: 10px;
  opacity: 0;
}
.selectCheckboxContainer .selectCheckboxWrap .selectCheckboxBody .selectCheckboxElement:hover {
  background: #11B89B;
  color: white;
}
.tagContainer .block {
  display: inline-block;
  color: white;
  margin: 5px 5px 5px 0;
  background: #11B89B;
  padding: 2px 7px;
  font-size: 12px;
}
.tagContainer i {
  display: inline-block;
  margin-left: 5px;
  cursor: pointer;
}
.jps-project-add #row-time label {
  display: block;
  width: 100%;
}
.jps-project-add #row-time div {
  display: inline-block;
  text-align: center;
}
.jps-project-add #jps-project-add h2,
.jps-project-add #jps-project-add h3 {
  color: #11B89B;
  margin-bottom: 0;
}
.jps-project-add #row-sport .block {
  display: inline-block;
  color: white;
  margin: 5px 5px 5px 0;
  background: #11B89B;
  padding: 2px 7px;
  font-size: 12px;
}
.jps-project-add #row-sport i {
  display: inline-block;
  margin-left: 5px;
  cursor: pointer;
}
.jps-project-detail > ul.children h2 {
  color: #F9B120;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
}
.jps-project-detail > ul.children ul {
  margin-left: 20px;
}
.jps-project-detail > ul.children ul li {
  list-style: disc outside;
}
.jps-project-overview > table {
  width: 100%;
  border-collapse: collapse;
  border: 0;
}
.jps-project-overview > table thead > tr {
  background: #11B89B;
  color: white;
}
.jps-project-overview > table thead > tr > td {
  padding: 7px 15px;
}
.jps-project-overview > table thead > tr > td:last-of-type {
  width: 15px;
}
.jps-project-overview > table tbody > tr {
  padding: 0;
  background: #eeeef0;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.jps-project-overview > table tbody > tr:nth-of-type(4n + 1) {
  background: white;
}
.jps-project-overview > table tbody > tr > td {
  padding: 0;
}
.jps-project-overview > table tbody > tr.listTr:hover {
  background: #F9B120;
  cursor: pointer;
}
.jps-project-overview > table tbody > tr.listTr > td {
  padding: 7px 15px;
}
.jps-project-overview > table tbody > tr.listTr > td:last-of-type {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
}
.jps-project-overview > table tbody > tr.listTr > td:last-of-type > div {
  border-bottom: 1px solid #444;
  border-left: 1px solid #444;
  height: 9px;
  width: 9px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%) rotate(-45deg);
  -webkit-transform: translate(0, -50%) rotate(-45deg);
}
.jps-project-overview > table tbody > tr.listTr.active {
  background: #F9B120;
}
.jps-project-overview > table tbody > tr.listTr.active > td:last-of-type > div {
  border-top: 1px solid #444;
  border-right: 1px solid #444;
  border-bottom: 0;
  border-left: 0;
  margin-top: 7px;
}
.jps-project-overview > table tbody > tr.contentTr > td > div {
  overflow: hidden;
  max-height: 0px;
  background: #fff8ee;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div {
  padding: 20px;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div b {
  position: relative;
  top: 0;
  left: 0;
  color: #F9B120;
  display: block;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div b .rating > label:before {
  font-size: 16px;
  margin: 0 3px;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div p,
.jps-project-overview > table tbody > tr.contentTr > td > div > div ul,
.jps-project-overview > table tbody > tr.contentTr > td > div > div ol {
  margin-bottom: 20px;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div > a {
  float: right;
  display: inline-block;
  color: white;
  background: #F9B120;
  cursor: pointer;
  padding: 3px 10px;
  margin-left: 10px;
  margin-bottom: 20px;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div > a > span {
  text-decoration: none !important;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div > a:hover {
  color: white;
  background: #11B89B;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div > table tr {
  background: transparent;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div > table tr > td {
  vertical-align: middle;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div > table tr > td:first-of-type {
  padding: 0px 10px 0 0;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div > table i {
  color: #F9B120;
  width: 25px;
  font-size: 24px;
  text-align: center;
}
.jps-project-overview > table tbody > tr.contentTr > td > div > div > table p {
  margin: 0;
}
.jps-project-overview > table tbody > tr.contentTr.active > td > div {
  max-height: 1800px;
}
.tinymc p {
  color: #444;
}
.tinymc em {
  font-style: italic;
  color: #444;
}
.tinymc strong {
  font-weight: bold;
}
.tinymc span {
  text-decoration: underline;
}
.tinymc ul {
  list-style: outside disc;
  margin-left: 15px;
  color: #444;
}
.tinymc ul li {
  margin: 0 !important;
}
.tinymc ol {
  list-style: outside decimal;
  margin-left: 15px;
  color: #444;
}
.tinymc ol li {
  margin: 0 !important;
}
.dropzone {
  border: 1px solid #ddd;
}
